body {background-color:#eaeaea;}

/* main page template */
table.art_hed{background-color:#ffffff;}
td.art_hed_left{
	width:20%;
	background-image:  url("./hed_left_bg.jpg");
	background-repeat: repeat-x;
}
td.art_hed_nav{
	width:950px;
	text-align:center;
	vertical-align:top;
	padding-bottom:35px;
	background-image:  url("./hed_left_bg.jpg");
	background-repeat: repeat-x;
}
td.art_hed_right{
	width:20%;
	background-image:  url("./hed_right_bg.jpg");
	background-repeat: repeat-x;
}

table.art_bd {width:1000px;background-color:#ffffff;}
td.art_bd_left{
	padding:0 50px 0 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	vertical-align:top;
}
td.art_bd_right{
	width:180px; /*set */
	padding-right:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#444444;
	vertical-align:top;
}
td.art_bd_section {
	padding:0px 0px 10px 25px; /* adjust to match iframe */
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#525252;
	font-weight:bold;
	text-transform:uppercase;
}
td.art_bd_bottom{height:15px;}
td.art_bd_footer{
	height:30px;
	background-color:#68686a;
	color:#ffffff;
	font-size:10px; 
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
}
td.art_bd_footer a{
	color:#ffffff;
	font-size:10px; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	}

/* channel nav */
table.chan_nav {width:100%;margin-right:auto;margin-left:auto;margin-bottom:10px;}
td.chan_nav_expand {
	border-bottom: 3px solid #515151;
	width: 10%;
}
td.chan_nav_slope {padding-left:20px;
	padding: 0px 0px 0px 25px;
	background-color: #515151;
	background-image: url("./chan_nav_slope.gif");
	background-repeat: no-repeat;
	}
td.chan_nav_item {padding:5px 15px 5px 15px;text-align:center;background-color:#515151;}
td.chan_nav_item a {font-weight:bold;text-decoration:none;color:#f3f3f3;}
td.chan_nav_div {
	padding: 2px 2px 2px 2px;
	background-color: #515151;
	background-image: url(./chan_nav_div.gif);
	background-repeat: no-repeat;
} 
td.chan_nav_on {padding:5px 15px 5px 15px;border:2px solid #515151;background-color:#e6e8e9;}
td.chan_nav_on a {font-size:14px;font-weight:bold;text-decoration:none;color:#646565;text-transform:uppercase}


/* article table of contents */
table.art_bd_toc{
	margin:10px 0px 10px 15px;
	width:100%;
}
td.art_bd_toc_left {
	width:75px;
	padding:0px 15px 5px 0x;
	vertical-align:top;
}
td.art_bd_toc_right{
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:top;
}

/* toc_story */
.art_bd_toc_title {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
}
.art_bd_toc_title a {
	text-decoration: none;
	color:#646565;
}

.art_bd_toc_date{
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#07b3db;
	margin-right:10px;
}

.art_bd_toc_summary{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* shared : box media kit */
table.box_mediakit{width:180px;}
td.box_mediakit_graphic{text-align:center;vertical-align:top:}
td.box_mediakit_link{text-align:center;vertical-align:top:}
td.box_mediakit_link a{text-transform:uppercase;font-weight:bold;font-size:14px;color:#353535;text-decoration:none;font-size:12px; font-family:Arial, Helvetica, sans-serif;}

/* shared : ad box */
div.ad_vertical{text-align:center;width:100%;margin-top:30px;margin-bottom:30px;}


